NEWSLOG(8)

NAME
scanlogs, writelog, innstat, tally.unwanted, tally.control, innlog.pl - programs to manipulate or summarize INN log files.

SYNOPSIS
These man pages have been split out. See the separate pages.

SEE ALSO
innlog.pl(8), innstat(8), scanlogs(8), tally.control(8), tally.unwanted(8), writelog(8).